=== debian/control ===
Source: jolicloud-webapp-oneriot
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-oneriot
Provides: prism-webapp-oneriot
Replaces: prism-webapp-oneriot (<= 1.0)
Conflicts: prism-webapp-oneriot (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.oneriot.com/
Description: Jolicloud web application for OneRiot
 The OneRiot web site running in a simple Jolicloud window.

Package: prism-webapp-oneriot
Architecture: all
Depends: jolicloud-webapp-oneriot
Description: Transitional package for jolicloud-webapp-oneriot
 This is a transitional package for jolicloud-webapp-oneriot, and can safely
 be removed after the installation is complete.
